<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" xlink:label="IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_OperatingAccountsReceivable" xlink:label="OperatingAccountsReceivable" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_StorageRevenueRevOA" xlink:label="StorageRevenueRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_WarehouseCargoHandlingRevenueRevOA" xlink:label="WarehouseCargoHandlingRevenueRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_LandTransportationRevenueRevOA" xlink:label="LandTransportationRevenueRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_InternationalFreightForwardingRevenueRevOA" xlink:label="InternationalFreightForwardingRevenueRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_RentRevenueOfLogisticsFacilitiesRevOA" xlink:label="RentRevenueOfLogisticsFacilitiesRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_RentRevenueOfRealEstateRevOA" xlink:label="RentRevenueOfRealEstateRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_PersonalExpensesCOSExpOA" xlink:label="PersonalExpensesCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_TaxesAndDuesCOSExpOA" xlink:label="TaxesAndDuesCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_DepreciationCOSExpOA" xlink:label="DepreciationCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_BorrowingRelatedExpensesNOE" xlink:label="BorrowingRelatedExpensesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_GainOnSaleOfMembershipEI" xlink:label="GainOnSaleOfMembershipEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_AccountsReceivableOperationCA" xlink:label="AccountsReceivableOperationCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_NotesAndOperatingAccountsReceivable" xlink:label="NotesAndOperatingAccountsReceivable" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_FujiiNobuyukiMember" xlink:label="FujiiNobuyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_OgawaKazunariMember" xlink:label="OgawaKazunariMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_MutoHiroyukiMember" xlink:label="MutoHiroyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_MatsuiTadashiMember" xlink:label="MatsuiTadashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_IfukuMasahiroMember" xlink:label="IfukuMasahiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_SoneHirozumiMember" xlink:label="SoneHirozumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_ShudoHarukoMember" xlink:label="ShudoHarukoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_NogamiSaimonMember" xlink:label="NogamiSaimonMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_SagiyaTeruoMember" xlink:label="SagiyaTeruoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_FujiwaraKazuoMember" xlink:label="FujiwaraKazuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_FujimotoSatoshiMember" xlink:label="FujimotoSatoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_UmemotoTakefumiMember" xlink:label="UmemotoTakefumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_ReferenceToOtherInformationStrategyHumanCapital" xlink:label="ReferenceToOtherInformationStrategyHumanCapital" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_ReferenceToOtherInformationStrategyClimateChange" xlink:label="ReferenceToOtherInformationStrategyClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:label="ReferenceToOtherInformationMetricsAndTargetsClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" xlink:label="NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_LogisticsServiceReportableSegmentsMember" xlink:label="LogisticsServiceReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_RealEstateServiceReportableSegmentsMember" xlink:label="RealEstateServiceReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_NetAssetsSS" xlink:label="NetAssetsSS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_OperatingExpensesCOSExpOA" xlink:label="OperatingExpensesCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_RentExpensesCOSExpOA" xlink:label="RentExpensesCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_SoyaShinichiMember" xlink:label="SoyaShinichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_ToyamaKatsuyukiMember" xlink:label="ToyamaKatsuyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_NetAssetsSS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NetAssetsSS">純資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetAssetsSS" xlink:to="label_NetAssetsSS" />
    <link:label xlink:type="resource" xlink:label="label_NetAssetsSS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NetAssetsSS_2">純資産、株主資本等変動計算書</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetAssetsSS" xlink:to="label_NetAssetsSS_2" />
    <link:label xlink:type="resource" xlink:label="label_NetAssetsSS_3" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/totalLabel" id="label_NetAssetsSS_3">純資産合計</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetAssetsSS" xlink:to="label_NetAssetsSS_3" />
    <link:label xlink:type="resource" xlink:label="label_NetAssetsSS_4" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_NetAssetsSS_4">当期首残高</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetAssetsSS" xlink:to="label_NetAssetsSS_4" />
    <link:label xlink:type="resource" xlink:label="label_NetAssetsSS_5" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/periodEndLabel" id="label_NetAssetsSS_5">当期末残高</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetAssetsSS" xlink:to="label_NetAssetsSS_5" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock">固定資産廃棄損の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" xlink:to="label_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock_2">固定資産廃棄損の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" xlink:to="label_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesAndOperatingAccountsReceivable" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesAndOperatingAccountsReceivable">受取手形及び営業未収金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesAndOperatingAccountsReceivable" xlink:to="label_NotesAndOperatingAccountsReceivable" />
    <link:label xlink:type="resource" xlink:label="label_NotesAndOperatingAccountsReceivable_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesAndOperatingAccountsReceivable_2">受取手形及び営業未収金、流動資産、資産の部</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesAndOperatingAccountsReceivable" xlink:to="label_NotesAndOperatingAccountsReceivable_2" />
    <link:label xlink:type="resource" xlink:label="label_AccountsReceivableOperationCA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AccountsReceivableOperationCA">営業未収金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccountsReceivableOperationCA" xlink:to="label_AccountsReceivableOperationCA" />
    <link:label xlink:type="resource" xlink:label="label_AccountsReceivableOperationCA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AccountsReceivableOperationCA_2">営業未収金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccountsReceivableOperationCA" xlink:to="label_AccountsReceivableOperationCA_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyHumanCapital_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationStrategyHumanCapital_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyHumanCapital" xlink:to="label_ReferenceToOtherInformationStrategyHumanCapital_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyHumanCapital" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationStrategyHumanCapital">他の記載への参照、戦略、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyHumanCapital" xlink:to="label_ReferenceToOtherInformationStrategyHumanCapital" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock_2">ガバナンス、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock">ガバナンス、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">戦略、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">戦略、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyClimateChange" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationStrategyClimateChange">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyClimateChange" xlink:to="label_ReferenceToOtherInformationStrategyClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyClimateChange_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationStrategyClimateChange_2">他の記載への参照、戦略、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyClimateChange" xlink:to="label_ReferenceToOtherInformationStrategyClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">リスク管理、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">リスク管理、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">指標及び目標、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange_2">他の記載への参照、指標及び目標、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_OperatingAccountsReceivable" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OperatingAccountsReceivable">営業未収金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OperatingAccountsReceivable" xlink:to="label_OperatingAccountsReceivable" />
    <link:label xlink:type="resource" xlink:label="label_OperatingAccountsReceivable_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OperatingAccountsReceivable_2">営業未収金、顧客との契約から生じた債権、流動資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OperatingAccountsReceivable" xlink:to="label_OperatingAccountsReceivable_2" />
    <link:label xlink:type="resource" xlink:label="label_FujiiNobuyukiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FujiiNobuyukiMember">藤井　信行 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FujiiNobuyukiMember" xlink:to="label_FujiiNobuyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_FujiiNobuyukiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FujiiNobuyukiMember_2">藤井　信行</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FujiiNobuyukiMember" xlink:to="label_FujiiNobuyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OgawaKazunariMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OgawaKazunariMember">小川　一成 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OgawaKazunariMember" xlink:to="label_OgawaKazunariMember" />
    <link:label xlink:type="resource" xlink:label="label_OgawaKazunariMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OgawaKazunariMember_2">小川　一成</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OgawaKazunariMember" xlink:to="label_OgawaKazunariMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MutoHiroyukiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MutoHiroyukiMember_2">武藤　博幸</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MutoHiroyukiMember" xlink:to="label_MutoHiroyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MutoHiroyukiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MutoHiroyukiMember">武藤　博幸 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MutoHiroyukiMember" xlink:to="label_MutoHiroyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_MatsuiTadashiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MatsuiTadashiMember_2">松井　正</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MatsuiTadashiMember" xlink:to="label_MatsuiTadashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MatsuiTadashiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MatsuiTadashiMember">松井　正 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MatsuiTadashiMember" xlink:to="label_MatsuiTadashiMember" />
    <link:label xlink:type="resource" xlink:label="label_IfukuMasahiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IfukuMasahiroMember">井福　正博 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IfukuMasahiroMember" xlink:to="label_IfukuMasahiroMember" />
    <link:label xlink:type="resource" xlink:label="label_IfukuMasahiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IfukuMasahiroMember_2">井福　正博</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IfukuMasahiroMember" xlink:to="label_IfukuMasahiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SoneHirozumiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SoneHirozumiMember_2">曽禰　寛純</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SoneHirozumiMember" xlink:to="label_SoneHirozumiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SoneHirozumiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SoneHirozumiMember">曽禰　寛純 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SoneHirozumiMember" xlink:to="label_SoneHirozumiMember" />
    <link:label xlink:type="resource" xlink:label="label_ShudoHarukoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShudoHarukoMember_2">周藤　晴子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShudoHarukoMember" xlink:to="label_ShudoHarukoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShudoHarukoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShudoHarukoMember">周藤　晴子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShudoHarukoMember" xlink:to="label_ShudoHarukoMember" />
    <link:label xlink:type="resource" xlink:label="label_NogamiSaimonMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NogamiSaimonMember_2">野上　宰門</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NogamiSaimonMember" xlink:to="label_NogamiSaimonMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NogamiSaimonMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NogamiSaimonMember">野上　宰門 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NogamiSaimonMember" xlink:to="label_NogamiSaimonMember" />
    <link:label xlink:type="resource" xlink:label="label_SagiyaTeruoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SagiyaTeruoMember">鷺谷　輝雄 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SagiyaTeruoMember" xlink:to="label_SagiyaTeruoMember" />
    <link:label xlink:type="resource" xlink:label="label_SagiyaTeruoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SagiyaTeruoMember_2">鷺谷　輝雄</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SagiyaTeruoMember" xlink:to="label_SagiyaTeruoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FujiwaraKazuoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FujiwaraKazuoMember_2">藤原　和雄</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FujiwaraKazuoMember" xlink:to="label_FujiwaraKazuoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FujiwaraKazuoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FujiwaraKazuoMember">藤原　和雄 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FujiwaraKazuoMember" xlink:to="label_FujiwaraKazuoMember" />
    <link:label xlink:type="resource" xlink:label="label_FujimotoSatoshiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FujimotoSatoshiMember">藤本　聡 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FujimotoSatoshiMember" xlink:to="label_FujimotoSatoshiMember" />
    <link:label xlink:type="resource" xlink:label="label_FujimotoSatoshiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FujimotoSatoshiMember_2">藤本　聡</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FujimotoSatoshiMember" xlink:to="label_FujimotoSatoshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_UmemotoTakefumiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_UmemotoTakefumiMember_2">梅本　武文</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UmemotoTakefumiMember" xlink:to="label_UmemotoTakefumiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_UmemotoTakefumiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_UmemotoTakefumiMember">梅本　武文 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UmemotoTakefumiMember" xlink:to="label_UmemotoTakefumiMember" />
    <link:label xlink:type="resource" xlink:label="label_SoyaShinichiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SoyaShinichiMember">征矢　真一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SoyaShinichiMember" xlink:to="label_SoyaShinichiMember" />
    <link:label xlink:type="resource" xlink:label="label_SoyaShinichiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SoyaShinichiMember_2">征矢　真一 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SoyaShinichiMember" xlink:to="label_SoyaShinichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ToyamaKatsuyukiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ToyamaKatsuyukiMember">東山　克之</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ToyamaKatsuyukiMember" xlink:to="label_ToyamaKatsuyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_ToyamaKatsuyukiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ToyamaKatsuyukiMember_2">東山　克之 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ToyamaKatsuyukiMember" xlink:to="label_ToyamaKatsuyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_LogisticsServiceReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LogisticsServiceReportableSegmentsMember">物流事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LogisticsServiceReportableSegmentsMember" xlink:to="label_LogisticsServiceReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_LogisticsServiceReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LogisticsServiceReportableSegmentsMember_2">物流事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LogisticsServiceReportableSegmentsMember" xlink:to="label_LogisticsServiceReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_RealEstateServiceReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RealEstateServiceReportableSegmentsMember">不動産事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RealEstateServiceReportableSegmentsMember" xlink:to="label_RealEstateServiceReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_RealEstateServiceReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RealEstateServiceReportableSegmentsMember_2">不動産事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RealEstateServiceReportableSegmentsMember" xlink:to="label_RealEstateServiceReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_StorageRevenueRevOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StorageRevenueRevOA">保管料</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StorageRevenueRevOA" xlink:to="label_StorageRevenueRevOA" />
    <link:label xlink:type="resource" xlink:label="label_StorageRevenueRevOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StorageRevenueRevOA_2">保管料、営業活動による収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StorageRevenueRevOA" xlink:to="label_StorageRevenueRevOA_2" />
    <link:label xlink:type="resource" xlink:label="label_WarehouseCargoHandlingRevenueRevOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_WarehouseCargoHandlingRevenueRevOA">倉庫作業料</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WarehouseCargoHandlingRevenueRevOA" xlink:to="label_WarehouseCargoHandlingRevenueRevOA" />
    <link:label xlink:type="resource" xlink:label="label_WarehouseCargoHandlingRevenueRevOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_WarehouseCargoHandlingRevenueRevOA_2">倉庫作業料、営業活動による収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WarehouseCargoHandlingRevenueRevOA" xlink:to="label_WarehouseCargoHandlingRevenueRevOA_2" />
    <link:label xlink:type="resource" xlink:label="label_LandTransportationRevenueRevOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LandTransportationRevenueRevOA">陸運料</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LandTransportationRevenueRevOA" xlink:to="label_LandTransportationRevenueRevOA" />
    <link:label xlink:type="resource" xlink:label="label_LandTransportationRevenueRevOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LandTransportationRevenueRevOA_2">陸運料、営業活動による収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LandTransportationRevenueRevOA" xlink:to="label_LandTransportationRevenueRevOA_2" />
    <link:label xlink:type="resource" xlink:label="label_InternationalFreightForwardingRevenueRevOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InternationalFreightForwardingRevenueRevOA">国際貨物取扱料</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InternationalFreightForwardingRevenueRevOA" xlink:to="label_InternationalFreightForwardingRevenueRevOA" />
    <link:label xlink:type="resource" xlink:label="label_InternationalFreightForwardingRevenueRevOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InternationalFreightForwardingRevenueRevOA_2">国際貨物取扱料、営業活動による収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InternationalFreightForwardingRevenueRevOA" xlink:to="label_InternationalFreightForwardingRevenueRevOA_2" />
    <link:label xlink:type="resource" xlink:label="label_RentRevenueOfLogisticsFacilitiesRevOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RentRevenueOfLogisticsFacilitiesRevOA">物流賃貸料</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RentRevenueOfLogisticsFacilitiesRevOA" xlink:to="label_RentRevenueOfLogisticsFacilitiesRevOA" />
    <link:label xlink:type="resource" xlink:label="label_RentRevenueOfLogisticsFacilitiesRevOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RentRevenueOfLogisticsFacilitiesRevOA_2">物流賃貸料、営業活動による収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RentRevenueOfLogisticsFacilitiesRevOA" xlink:to="label_RentRevenueOfLogisticsFacilitiesRevOA_2" />
    <link:label xlink:type="resource" xlink:label="label_RentRevenueOfRealEstateRevOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RentRevenueOfRealEstateRevOA">不動産賃貸料</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RentRevenueOfRealEstateRevOA" xlink:to="label_RentRevenueOfRealEstateRevOA" />
    <link:label xlink:type="resource" xlink:label="label_RentRevenueOfRealEstateRevOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RentRevenueOfRealEstateRevOA_2">不動産賃貸料、営業活動による収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RentRevenueOfRealEstateRevOA" xlink:to="label_RentRevenueOfRealEstateRevOA_2" />
    <link:label xlink:type="resource" xlink:label="label_OperatingExpensesCOSExpOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OperatingExpensesCOSExpOA">作業費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OperatingExpensesCOSExpOA" xlink:to="label_OperatingExpensesCOSExpOA" />
    <link:label xlink:type="resource" xlink:label="label_OperatingExpensesCOSExpOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OperatingExpensesCOSExpOA_2">作業費、営業活動による費用・売上原価</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OperatingExpensesCOSExpOA" xlink:to="label_OperatingExpensesCOSExpOA_2" />
    <link:label xlink:type="resource" xlink:label="label_PersonalExpensesCOSExpOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PersonalExpensesCOSExpOA">人件費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PersonalExpensesCOSExpOA" xlink:to="label_PersonalExpensesCOSExpOA" />
    <link:label xlink:type="resource" xlink:label="label_PersonalExpensesCOSExpOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PersonalExpensesCOSExpOA_2">人件費、営業活動による費用・売上原価</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PersonalExpensesCOSExpOA" xlink:to="label_PersonalExpensesCOSExpOA_2" />
    <link:label xlink:type="resource" xlink:label="label_RentExpensesCOSExpOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RentExpensesCOSExpOA">賃借料</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RentExpensesCOSExpOA" xlink:to="label_RentExpensesCOSExpOA" />
    <link:label xlink:type="resource" xlink:label="label_RentExpensesCOSExpOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RentExpensesCOSExpOA_2">賃借料、営業活動による費用・売上原価</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RentExpensesCOSExpOA" xlink:to="label_RentExpensesCOSExpOA_2" />
    <link:label xlink:type="resource" xlink:label="label_TaxesAndDuesCOSExpOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TaxesAndDuesCOSExpOA">租税公課</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TaxesAndDuesCOSExpOA" xlink:to="label_TaxesAndDuesCOSExpOA" />
    <link:label xlink:type="resource" xlink:label="label_TaxesAndDuesCOSExpOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TaxesAndDuesCOSExpOA_2">租税公課、営業活動による費用・売上原価</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TaxesAndDuesCOSExpOA" xlink:to="label_TaxesAndDuesCOSExpOA_2" />
    <link:label xlink:type="resource" xlink:label="label_DepreciationCOSExpOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DepreciationCOSExpOA">減価償却費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DepreciationCOSExpOA" xlink:to="label_DepreciationCOSExpOA" />
    <link:label xlink:type="resource" xlink:label="label_DepreciationCOSExpOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DepreciationCOSExpOA_2">減価償却費、営業活動による費用・売上原価</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DepreciationCOSExpOA" xlink:to="label_DepreciationCOSExpOA_2" />
    <link:label xlink:type="resource" xlink:label="label_BorrowingRelatedExpensesNOE" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BorrowingRelatedExpensesNOE">借入関連費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BorrowingRelatedExpensesNOE" xlink:to="label_BorrowingRelatedExpensesNOE" />
    <link:label xlink:type="resource" xlink:label="label_BorrowingRelatedExpensesNOE_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BorrowingRelatedExpensesNOE_2">借入関連費用、営業外費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BorrowingRelatedExpensesNOE" xlink:to="label_BorrowingRelatedExpensesNOE_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnSaleOfMembershipEI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnSaleOfMembershipEI">会員権処分益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnSaleOfMembershipEI" xlink:to="label_GainOnSaleOfMembershipEI" />
    <link:label xlink:type="resource" xlink:label="label_GainOnSaleOfMembershipEI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnSaleOfMembershipEI_2">会員権処分益、特別利益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnSaleOfMembershipEI" xlink:to="label_GainOnSaleOfMembershipEI_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF">退職給付に係る資産負債の増減額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" xlink:to="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF_2">退職給付に係る資産負債の増減額、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" xlink:to="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF_2" />
  </link:labelLink>
</link:linkbase>